body {
	background-image: url(images/brownback.png);
}
#wrapper {
	width: 700px;
	border: thin solid #000000;
	
	/* centers the layout */
	margin-right: auto;
	margin-left: auto;
}

#heading {
	height: 100px;
	border: thin solid #000000;
	background-color: #000;
}


#navigation {
	border: thin solid #000000;
	background-color: #9B864B;
}
#navigation a {
	font-weight: bold;
	color: #8A2D28;
	text-decoration: none;
}


#navigation li { 
	/* makes the list items display horizontally */
	display: inline;
	
}

#content {
	border: thin solid #000000;
	background-color: #FFF;
}

#footer {
	height: 100px;
	border: thin solid #000000;
	background-color: #8A2D28;
}
